package http_model

type CreateSupplierInvoiceRequest struct {
	SupplierId    int    `json:"supplier_id"`     // 服务商ID
	IncomeIds     string `json:"income_ids"`      // 收入ID列表
	SubAccountId  int    `json:"sub_account_id"`  // 子账号ID
	SOperatorType int    `json:"s_operator_type"` // 操作人类型
}

func NewCreateSupplierInvoiceRequest() *CreateSupplierInvoiceRequest {
	return new(CreateSupplierInvoiceRequest)
}

func NewCreateSupplierInvoiceResponse() *CommonResponse {
	resp := new(CommonResponse)
	return resp
}
